    <library path="toid_control">
        <class 
            name="toid_control/StepperInterface"
            type="toid::StepperInterface" 
            base_class_type="hardware_interface::SystemInterface"
        />
    </library>